<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
    <title>#{get 'titleHead' /}</title>
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="#{assets '/css/application.css' /}" type="text/css" media="screen" />
</head>
<body>
		<!--**********************************************************************************************
		    I.HEADER
		    ***********************************************************************************************-->
		<div id="header" class="container">
		    <div id="headerContent">
		    </div>
		</div>
		<!--**********************************************************************************************
		    II.BODY
		    ***********************************************************************************************-->
		<div id="main" class="container space">
		    #{doLayout /}
		</div>
		<!--**********************************************************************************************
		    III.FOOTER
		    ***********************************************************************************************-->
		<div id="footer">
		     <div class="container">
		                <ul class="list-inline">
		                    <li class="list-inline-item"><a href="@{PublikCtr.tentangKami()}">Tentang Kami</a></li>
                            <li class="list-inline-item"><a href="http://inaproc.id/pakta-integritas" target="_blank">Pakta Integritas</a></li>
                            <li class="list-inline-item"><a href="http://inaproc.id/syarat-ketentuan" target="_blank">Persyaratan dan Ketentuan</a></li>
		                </ul>
				 <div id="footerInfo">
					 <div id="infoLeft" class="pull-left">
						 <p>&{'borderng.totalpengunjung'}: ${counter}</p>
						 <span id="realtime"></span> <span>${ext.FormatUtils.TIMEZONE_LOKAL}</span>#{sesilatihan /}
					 </div>
					 <div id="infoRight">
						 <p>&copy; 2006-${models.jcommon.util.DateUtil.getTahunSekarang()} &{'tag.footer_lkpp'} (<a href="http://www.lkpp.go.id" target="_blank">&{'tag.footer_lkpp_2'}</a>)</p>
						 <p>${models.common.ConfigurationDao.getVersi()}</p>
					 </div>
				 </div>
		     </div>
		</div>
	    <script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
        <script type="text/javascript" src="https://unpkg.com/bootstrap@4.4.1/dist/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="#{assets '/js/jquery.jclock.min.js'/}"></script>
        <!--[if lt IE 9]>
		<script type="text/javascript" src="https://unpkg.com/html5shiv@3.7.3/dist/html5shiv.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
		#{get 'custom_script' /}
		<script type="text/javascript">
            $.ajax({url: "@{JSONCtr.getServerTime()}", cache: false, success: function (data) {
                $('#realtime').jclock({
                    format: '%d %B %Y %H:%M',
                    seedTime: parseInt(data),
                    utc: true,
                    utc_offset: ${ext.FormatUtils.TIMEZONE_OFFSET} });
            	}
            });

		</script>
</body>
</html>
